<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:answers-1.4.0-SNAPSHOT">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/answers-1.4.0-SNAPSHOT.aar/69af52d7abe3ad15e386fd71b84a27da/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/answers-1.4.0-SNAPSHOT.aar/69af52d7abe3ad15e386fd71b84a27da/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>